/* `mixins
----------------------------------------------------------------------------------------------------*/
/* 'General
---------------------------------------------------------------------------- */
h2 {
  font-size: 20px;
  margin-bottom: 20px;
}
a {
  color: #4e6675;
}
.i-plain {
  color: #4e6675;
}
.i-plain:hover {
  color: #8194a0;
}
p {
  margin-bottom: 20px !important;
}
img {
	max-width: 100%;
	height:auto;
}
::selection {
  background: #4e6675;
}
.button.button-subcolor {
  background: #b44fa7;
}
.button.button-subcolor:hover {
  background: #b44fa7 !important;
  opacity: 0.85;
}
.required-field {
	display: none;
}
@media only screen and (max-width: 719px) {
  #primary-menu ul li ul li > a {
    color: white !important;
  }
}
/* 'Header
---------------------------------------------------------------------------- */
#header.sticky-style-2 {
  height: 145px;
}
#header span {
  color: #4e6675;
}
.header-stick {
  padding: 40px 0;
  margin-top: -30px !important;
  background: #889EAB;
  color: #fff;
}
.header-stick .nomargin span {
  font-size: 30px;
  font-weight: 100;
}
#logo img {
  height: auto;
  margin-top: 10px;
}
#primary-menu.style-2 {
  background: #4e6675;
  border: none !important;
}
#primary-menu.style-2 ul > li.current-menu-ancestor,
#primary-menu.style-2 ul > li.current-menu-item,
#primary-menu.style-2 ul > li.current-page-ancestor {
  background: #708999 !important;
  color: #fff !important;
}
#primary-menu.style-2 ul > li > a {
  color: white !important;
}
#primary-menu.style-2 ul > li > a:hover {
  color: white !important;
  background: #708999;
}
#primary-menu.style-2 ul > li ul > li > a {
  color: #4e6675 !important;
}
#primary-menu.style-2 ul > li ul > li > a:hover {
  background: #f2f2f2;
  color: #4e6675 !important;
}
#primary-menu > div > ul > li:hover a,
#primary-menu > div > ul > li.current a {
  color: #4e6675;
}
#primary-menu.style-2 ul > li.current-menu-item a {
	color:#fff !important;
}
#primary-menu ul ul {
  border-top-color: #b8d4f0;
}
#primary-menu-trigger {
  left: -5px;
}
#primary-menu-trigger i {
  font-size: 20px;
}
#primary-menu > div > ul {
  margin-top: 0 !important;
}
#top-search form {
  top: 0 !important;
}
#top-search form input {
  color: #fff;
}
@media only screen and (min-width: 720px) and (max-width: 991px) {
  #top-search form input {
    color: #555;
  }
}
@media only screen and (max-width: 719px) {
  #top-search form input {
    color: #555;
  }
}
#top-search a {
  color: #fff;
}
@media only screen and (min-width: 720px) and (max-width: 991px) {
  #top-search a {
    color: #555;
  }
}
@media only screen and (max-width: 719px) {
  #top-search a {
    color: #555;
  }
}
@media only screen and (min-width: 720px) and (max-width: 991px) {
  #top-search a i {
    font-size: 20px;
    top: -80px;
    left: auto;
    right: 10px;
  }
}
@media only screen and (max-width: 719px) {
  #top-search a i {
    font-size: 20px;
    top: -80px;
    left: auto;
    right: 10px;
  }
}
#top-search form {
  top: -85px;
}
#top-search form ::-webkit-input-placeholder {
  color: #fff !important;
}
#top-search form ::-moz-placeholder {
  color: #fff !important;
}
#top-search form :-ms-input-placeholder {
  color: #fff !important;
}
@media only screen and (min-width: 720px) and (max-width: 991px) {
  #top-search form ::-webkit-input-placeholder {
    color: #555 !important;
    font-size: 18px;
  }
  #top-search form ::-moz-placeholder {
    color: #555 !important;
    font-size: 18px;
  }
  #top-search form :-ms-input-placeholder {
    color: #555 !important;
    font-size: 18px;
  }
}
@media only screen and (max-width: 719px) {
  #top-search form ::-webkit-input-placeholder {
    color: #555 !important;
    font-size: 18px;
  }
  #top-search form ::-moz-placeholder {
    color: #555 !important;
    font-size: 18px;
  }
  #top-search form :-ms-input-placeholder {
    color: #555 !important;
    font-size: 18px;
  }
}
.header-extras {
  margin: 25px 0 0 ;
}
@media (max-width: 991px) {
  #primary-menu > .container > ul > li.sub-menu > a {
    background-image: url("images/icons/submenu-dark.png");
    background-position: right center;
    background-repeat: no-repeat;
  }
}
/* 'Slider
---------------------------------------------------------------------------- */
.dark .slider-caption {
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.85);
  font-weight: 500;
}
.dark .slider-caption h2 {
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.85);
}
@media only screen and (max-width: 719px) {
  .dark .slider-caption h2 {
    font-size: 24px;
    line-height: 1.5;
  }
}
/* 'Start
---------------------------------------------------------------------------- */
.products {
  padding: 30px;
  position: relative;
  z-index: 1;
  border: 1px solid #eee;
  margin-bottom: 30px;
}
.products .image {
  float: left;
}
.products .image img {
  height: 140px;
  width: auto;
  margin-right: 30px;
}
@media only screen and (max-width: 719px) {
  .products .image {
    margin-bottom: 20px;
  }
}
.products .content p {
  color: #444;
}
.products .content h3 {
  color: #444;
  font-size: 19px;
  text-transform: uppercase;
  margin-bottom: 15px;
}
.products .content .button {
  margin: 0;
  background: #4e6675;
}
.products .content .button:hover {
  background: #4e6675 !important;
}
.fancy-title.title-bottom-border h4 {
  border-color: #4e6675;
}
.border .button {
  display: inline-block;
  width: 15%;
  margin-left: 15px;
  padding: 0 10px;
  border-color: #fff !important;
  color: #fff !important;
}
.border .button:hover {
  background: #fff !important;
  color: #4e6675 !important;
}
@media only screen and (min-width: 720px) and (max-width: 991px) {
  .border .button {
    width: 30%;
  }
}
@media only screen and (max-width: 719px) {
  .border .button {
    width: 50%;
  }
}
/* 'page-title
---------------------------------------------------------------------------- */
#page-title {
  z-index: 1;
  overflow: hidden;
  background: #f7f7f7;
}
#page-title .image {
  opacity: 0.12;
  position: absolute;
  top: -777px;
  left: 0;
  z-index: -1;
}
@media only screen and (min-width: 720px) and (max-width: 991px) {
  #page-title .image {
    top: -400px;
  }
}
@media only screen and (max-width: 719px) {
  #page-title .image {
    top: -120px;
    width: 800px;
  }
}
#page-title.kunder p {
  margin-bottom: 0;
}
/* 'Sidebar
---------------------------------------------------------------------------- */
.sidebar-clients {
  padding-top: 30px !important;
  margin-top: 30px !important;
}
.sidebar-clients .section {
  margin: 0 0 30px 0;
  padding: 20px;
  background: #E0E6EC;
  border-left: 3px solid #D5DCE2;
}
.sidebar-clients:after {
  content: "";
  position: absolute;
  bottom: -39px;
  left: 26px;
  border-width: 0px 35px 50px 0px;
  border-style: solid;
  border-color: transparent #E0E6EC;
  display: block;
  width: 0;
}
@media only screen and (min-width: 720px) and (max-width: 991px) {
  .sidebar-clients:after {
    bottom: -20px;
  }
}
.sidebar-clients .testi-meta {
  font-size: 12px !important;
}
.sidebar-clients .testi-meta span {
  color: #999;
  font-size: 12px !important;
}
.sidebar-clients .testi-image {
  width: 80px !important;
  height: 80px !important;
}
.sidebar-clients .testi-image img {
  width: 80px !important;
  height: 80px !important;
}
.sidebar-clients .logo {
  margin-bottom: 15px !important;
  max-width: 230px;
  max-height: 80px;
  padding: 10px;
  background: white;
  margin: 0 auto;
  margin-bottom: 20px;
}
.sidebar-clients .logo img {
  max-height: 35px;
  width: auto;
  margin: 0 auto;
  display: block;
}
.sidebar-clients p {
  font-family: 'Lato', sans-serif;
}
.sidebar-clients .testimonial .flex-control-nav li a {
  background-color: #4e6675;
}
.sidebar-clients.b-clients {
  margin-top: 0 !important;
  padding-top: 0 !important;
  margin-bottom: 50px !important;
}
.sigill {
  margin: 0 auto;
  display: block;
  padding-top: 30px;
}
@media only screen and (min-width: 720px) and (max-width: 991px) {
  .sigill {
    margin: 0 auto;
    display: block;
    margin-bottom: 20px;
  }
}
.widget.demo .box {
  background: #4e6675;
  padding: 20px 20px 10px 20px;
  color: #fff;
  border: 3px solid rgba(0, 0, 0, 0.2);
}
.widget.demo .box img {
  margin-bottom: 15px;
}
.widget.demo .box p {
  line-height: 1.4 !important;
  font-size: 17px;
  font-style: italic;
  margin-bottom: 15px;
}
.widget.demo .box .button {
  margin: 0 0 10px 0;
  width: 100%;
}
.widget.widget_links li.current_page_item a {
  color: #708999 !important;
}
.widget.widget_links li a {
  transition: all 0.2s ease-in-out;
}
.widget.widget_links li a:hover {
  color: #708999 !important;
}
/* 'Content
---------------------------------------------------------------------------- */
.postcontent {
  margin-bottom: 50px !important;
}
.postcontent img {
  margin-bottom: 20px;
  max-width: 100%;
  height: auto;
}
.postcontent h2 {
  font-size: 20px;
  margin-bottom: 15px;
}
.postcontent ul {
  padding-left: 15px;
}
.postcontent ul li {
  background: url("images/icons/widget-link.png") left top no-repeat;
  list-style: none;
  padding: 0 3px 0 12px;
  margin-bottom: 5px;
}
/* 'Referenser
---------------------------------------------------------------------------- */
.references {
  margin-bottom: 80px;
}
.references:after {
  content: "";
  position: absolute;
  left: 70px;
  border-width: 0px 35px 50px 0px;
  border-style: solid;
  border-color: transparent #E0E6EC;
  display: block;
  width: 0;
}
.references .section {
  padding: 20px 20px 0 20px;
  margin: 0;
  background: #E0E6EC;
  border-left: 3px solid #D5DCE2;
}
@media only screen and (max-width: 719px) {
  .references .section {
    padding: 20px 0 0 0 ;
  }
}
.references .section .testi-content {
  font-size: 13px;
}
.references .section .testi-content p {
  font-family: 'Lato', sans-serif;
}
@media only screen and (max-width: 719px) {
  .references .section .testi-content {
    font-size: 14px;
  }
}
.references .section .testi-meta {
  font-size: 13px;
}
.references .section .testi-meta span {
  color: #999;
  font-size: 13px;
}
.references .section .logo {
  max-width: 230px;
  max-height: 80px;
  padding: 15px;
  background: white;
  margin: 0 auto;
  margin-bottom: 20px;
}
.references .section .logo img {
  max-height: 35px;
  width: auto;
  margin: 0 auto;
  display: block;
}
.testi-image {
  margin: 50px 0 50px 90px;
  height: 100px !important;
  width: 100px !important;
}
.testi-image img {
  height: 100px !important;
  width: 100px !important;
}
/* 'Konsulter
---------------------------------------------------------------------------- */
.konsulter .section {
  padding: 20px 20px 0 20px;
  margin: 0 0 60px 0;
}
.konsulter .team-title span {
  color: #999;
  font-family: 'Lato', sans-serif;
}
.konsulter a {
  color: #333;
  text-transform: lowercase;
}
.konsulter img {
  max-height: 300px;
  width: auto;
  overflow: hidden;
}
/* 'Kontakt
---------------------------------------------------------------------------- */
.contact .fbox-icon i {
  color: #4e6675 !important;
}
.contact .contact-info h3 {
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 0;
  color: #333;
}
.contact .contact-info p {
  display: block;
  margin-top: 5px;
  color: #444;
  font-weight: 300;
  text-transform: none;
  font-size: 16px;
}
/* `.fbox-mini
----------------------------------------------------------------------------------------------------*/
.feature-box.fbox-center.fbox-mini {
  padding-top: 28px;
  padding-bottom: 19px;
}
.feature-box.fbox-center.fbox-mini .fbox-icon {
  top: -22px;
}
.feature-box.fbox-center.fbox-mini .fbox-icon i {
  font-size: 43px;
  color: #4e6675;
}
/* 'Footer
---------------------------------------------------------------------------- */
#footer {
  background: #4e6675;
  color: #fff;
}
#footer h4 {
  color: #fff;
  margin-bottom: 20px;
}
#footer a {
  color: #fff;
  transition: all 0.2s ease-in-out;
}
#footer a:hover {
  color: #b8d4f0;
}
#footer .widget_links li a {
  background: url("images/icons/widget-link-dark.png") left top no-repeat;
}
#footer .button-subcolor {
  width: 70%;
  margin:0 !important;
}
@media only screen and (min-width: 720px) and (max-width: 991px) {
  #footer .button-subcolor {
    width: 100%;
  }
}
@media only screen and (max-width: 719px) {
  #footer .button-subcolor {
    width: 100%;
  }
}
@media (max-width: 767px) {
	#copyrights .col_half:last-child {
		display:block;
		line-height: 1.5;
	}
}
#footer .input-group-addon {
  color: #4e6675;
}
/* `.dialog
----------------------------------------------------------------------------------------------------*/
.dialog {
  width: 100%;
  max-width: 572px;
  margin: 0 auto;
  background: #4e6675;
  padding: 30px;
  border: 5px solid rgba(0, 0, 0, 0.2);
}
.dialog label {
  color: #fff;
}
.dialog h4 {
  background: none;
  color: white;
  margin: 20px 0;
}
.dialog em {
  color: white;
}
.dialog hr {
  margin-top: 10px;
}
.dialog .input-group {
  margin-bottom: 10px;
}
.dialog form {
  margin-bottom: 0 !important;
}
.dialog .fancy-title {
  margin-bottom: 0 !important;
}
.dialog .close {
  position: absolute;
  right: -30px;
  top: -30px;
}
/* 'searchform
---------------------------------------------------------------------------- */
#searchform .input-block-level {
  width: 20% !important;
  margin-bottom: 10px;
}
#searchform input[type="submit"] {
  background: #b44fa7;
  transition: all 0.2s ease-in-out;
  border-radius: 3px;
  border-bottom: 3px solid rgba(0, 0, 0, 0.15);
  margin: 0;
}
/* 'copyrights
---------------------------------------------------------------------------- */
#copyrights {
  padding: 5px 0;
  background-color: #3F5562;
  font-size: 12px;
  line-height: 1.8;
  color: #7C98A9;
}
